body {
 text-align: center; 
 margin: 50px 200px 10px 200px;
 padding: 20px;

 font: 24px Courier New;
 color: #fff;
  background-color: #9CCAEB;
  background-attachment: fixed;
  background-image: url("Img_Folder/sky_bc_00.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;   
}
#grass_bc {

}

h1 {
 margin: 20px;
    font-family: math;
    font-size: 2em;
    text-transform: uppercase; 
  border:  3px #93A9D8 inset;  
  border-radius: 10px;
 
  background-color: #93A9D8;
}
p {
 margin: 20px;
  border: 3px #fff solid;
  border-radius: 5px;
  background-color: #93A9D8;
}

button {
 margin: 40px 2px 20px 2px;
  font:36px math;
  border:3px #9CCAEB outset;
  background-color: #9CCAEB;
  }  
button:active {
 border: 3px #8cCAEB inset;
 background-color: #8cCAEB;
}
button:hover {
 border: 3px #8cCAEB inset;
 background-color: #8cCAEB;
}

a {
  color:#fff;
}
a:hover {
  color: SlateBlue;
  }
a:active{
  color: cyan;
  }  

strong {
    font-style: italic;
    text-transform: uppercase;
    color: cyan;
}
em {
  color: SlateBlue;
  }
  
.page {
  width:900px;
  margin-left: auto;
  margin-right: auto;
  border:4px #fff solid;
  border-radius: 10px;
  background-color: #93A9D8;
}

div ul {
 text-align: start;
 margin: 20px;
 list-style-type: square;
 border: 2px #fff dotted;
 border-radius: 10px;
  background-color: #9CCAEB;
   
}
th {
  background-color: #04AA6D;
  color: white;
}

nav li {  
   padding: 20px 0 25px 0;
   display: inline;
    border: solid;
    border-width: 4px 4px 0 4px;
    border-radius: 10px 10px 0 0;
background-color: #53838a;
  }
nav li a {
    padding: 20px;
}  

#content {
    border: 3px solid;
    border-radius: 10px;
background-color: #53838a;
clear: both;
}
#content p {
 border: 3px #53838a inset;
 background-color: #538c86; 
  }
  
#selected a {
    position: relative;
    top: 10px;
    background: #53838a;
}

#header li {
    float: none;
    border: 3px solid;
    border-bottom-width: 0px;
    margin: 10px 0 0 0;
}
#header a:hover {
  font-weight: bold;
  display: inline;
	background: #93A9D8;
	padding: 20px 20px 25px 20px;
	border-radius: 10px 10px 0 0;
		}
#header #selected a {
			position: relative;
			top: 15px;
			background: #53838a;
			color: #fff;
}
